Last modified: 2011-03-13 18:05:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24563 - Page history link on "What links here" special page
Page history link on "What links here" special page
Status: RESOLVED WONTFIX
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
unspecified
All All
: Lowest enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 00:10 UTC by jau1
Modified: 2011-03-13 18:05 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description jau1 2010-07-28 00:10:24 UTC
We should be able to go directly to a page's history on What links here pages
Comment 1 Alexandre Emsenhuber [IAlex] 2010-08-01 09:21:05 UTC
Done in r70270.
Comment 2 Happy-melon 2011-02-04 00:21:46 UTC
Reverted in r81496.  WONTFIX based on CR comments on r70270.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links